.hebrew_text_plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	direction:rtl
}

.bg_no_repeat {
	background-repeat: no-repeat;
}

.english_text_plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color:#ffffff;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#ffffff;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#ffffff;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#ffffff;
	text-decoration: none;
}
